body {
	margin-top:0px;
	height: auto;
	width: 1003px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.banner {
	height: 140px;
	width: 949px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 25px;
	padding-right: 24px;
	background-image: url(../images/banner.gif);
	background-repeat: no-repeat;
	background-position: 25px;
	text-align: center;
	font-family: "黑体";
	padding-top: 60px;
	font-size: 50px;
	font-weight: bold;
	line-height: 1.5;
}
.zlz_1 {
	float: left;
	height: auto;
	width: 285px;
	border: 1px solid #de4325;
	margin-top: 5px;
	padding-bottom: 5px;
}
.zlz_2 {
	float: left;
	height: auto;
	width: 360px;
	margin-right: 8px;
	margin-left: 7px;
	margin-top: 5px;
	padding-bottom: 5px;
}
.zlz_3 {
	float: left;
	height: auto;
	width: 358px;
	margin-right: 8px;
	margin-left: 7px;
	margin-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #de4325;
}
.zlz_4,.zlz_5 {
	float: left;
	height: auto;
	width: 947px;
	border: 1px solid #de4325;
	margin-top: 5px;
	padding-bottom: 5px;
}
.zlz_4 {
	background-color: #fdf0df;
}
.lm {
	float: left;
	height: auto;
	width: 285px;
}
.lm_1 {
	background-image: url(../images/bi.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 24px;
	width: 38px;
}
.lm_2 a:link,.lm_2 a:visited,.lm_4 a:link,.lm_4 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.lm_2 a:hover,.lm_4 a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.lm_2,.lm_4,.lm_5 {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.lm_2 {
	width: 237px;
}
.lm_4 {
	width: 310px;
}
.lm_5 {
	width: 899px;
}
.lm_3 {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 24px;
	width: 10px;
}
.bd_nr,.hx_nr {
	float: left;
	height: auto;
	width: 275px;
	padding-right: 3px;
	padding-left: 7px;
	padding-top: 5px;
}
.gk_nr {
	float: left;
	height: 365px;
	width: 275px;
	padding-right: 3px;
	padding-left: 7px;
	padding-top: 5px;
}
.cz_nr {
	float: left;
	height: auto;
	width: 348px;
	padding-right: 3px;
	padding-left: 7px;
	padding-top: 5px;
}
.gk_tu {
	float: left;
	height: 72px;
	width: 84px;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	margin-right: 10px!important;
	margin-right: 7px;
	overflow: hidden;
	padding: 2px;
}
.news {
	background-image: url(../images/news_1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 360px;
	text-align: center;
	overflow: hidden;
	line-height: 30px;
	padding-top: 5px;
}
.red_news {
	color: #DB0000;
	font-family: "黑体";
	font-size: 18px;
	font-weight: bold;
}
.red_news a:visited {
	text-decoration: none;
	color: #DB0000;
	font-family: "黑体";
	font-size: 18px;
	font-weight: bold;
}
.red_news a:link {
	text-decoration: none;
	color: #DB0000;
	font-family: "黑体";
	font-size: 18px;
	font-weight: bold;
}
.red_news a:hover {
	color: #FF0000;
	font-family: "黑体";
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.news_nr {
	float: left;
	height: auto;
	width: 360px;
}
.news_b1 {
	float: left;
	height: 211px;
	width: 2px;
	background-repeat: no-repeat;
	overflow: hidden;	
}
.news_b3 {
	float: right;
	height: 211px;
	width: 2px;
	background-repeat: no-repeat;
	overflow: hidden;	
}
.news_b1 {
	background-image: url(../images/news_b1.jpg);
}
.news_b3 {
	background-image: url(../images/news_b3.jpg);
}
.news_b2 {
	background-image: url(../images/news_b2.jpg);
	float: left;
	height: 335px;
	width: 356px;
	background-repeat: repeat-x;
	background-position: top;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.bd_nr li,.hx_nr li {
	background-image: url(../images/biao_1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	float: left;
	height: auto;
	width: 265px;
	padding-left: 10px;
}
.cz_nr li {
	background-image: url(../images/biao_1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	float: left;
	height: 20px;
	width: 338px;
	padding-left: 10px;
	line-height: 20px;
}
.left {
	float: left;
	height: auto;
	width: auto;
}
.right {
	color: #666666;
	float: right;
	height: auto;
	width: auto;
}
.right_gd {
	color: #FFFFFF;
	float: right;
	height: auto;
	width: auto;
}
.right_gd a:visited,.right_gd a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.right_gd a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.lmm {
	float: left;
	height: auto;
	width: 358px;
}
.lmlm {
	float: left;
	height: auto;
	width: 947px;
}
.hzmt_nr,.hzqy {
	float: left;
	height: auto;
	width: 930px;
	padding-right: 9px;
	padding-left: 8px;
	margin-top: 8px;
}
.sp_luntan {
	width: 336px;
	height: auto;
	float: left;
	padding-top: 10px;
	padding-left: 20px;
}
.ltsp_bt {
	width: 336px;
	height: auto;
	float: left;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.lt_nr {
	width: 336px;
	height: auto;
	float: left;
}
.lt_nr li {
	width: 158px;
	height: auto;
	float: left;
	background-image: url(../images/biao_blue.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 10px;
}
.ltsp {
	width: 300px;
	height: 220px;
	float: left;
	overflow: hidden;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
.shipin {
	width: 574px;
	height: auto;
	float: left;
}
.shipin li {
	float: left;
	height: auto;
	width: 119px;
	margin-right: 10px!important;
	margin-left: 10px!important;
	margin-right: 9px;
	margin-left: 9px;
	margin-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.twbb_nr {
	float: left;
	height: auto;
	width: 820px;
	padding-right: 9px;
	padding-left: 15px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.xz {
	float: left;
	height: 87px;
	width: 8px;
	margin-right: 11px;
	margin-left: 25px!important;
	margin-left: 15px;
	padding-top: 21px;
	margin-top: 20px;
}
#c9 {
	height: 98px;
	width: 131px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#c10 {
	float: left;
	height: 88px;
	width: 120px;
	margin-right: 12px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	overflow: hidden;
}
.news_fu {
	float: left;
	height: auto;
	width: 356px;
	color: #094380;
}
.news_fu li {
	float: left;
	height: auto;
	width: 348px!important;
	width: 342px;
	margin-right: 5px;
	margin-left: 4px!important;
	margin-left: 2px;
}
.news_fu a:link,.news_fu a:visited {
	text-decoration: none;
	color: #094380;
}
.news_fu a:hover {
	color: #DB0000;
	text-decoration: underline;
}
.dian {
	float: left;
	height: 1px;
	width: 345px!important;
	width: 335px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	overflow: hidden;
	margin: 5px;
}
.news_y {
	float: left;
	height: auto;
	width: 345px!important;
	width: 341px;
	margin-right: 5px;
	margin-left: 5px;
}
.news_y li {
	float: left;
	height: 20px;
	width: 162px!important;
	width: 160px;
	background-image: url(../images/biao_blue.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 10px;
}
.red {
	color: #DB0000;
}
.yc_1,.yc_2,.yc_13,.yc_14 {
	float: left;
	height: auto;
	width: 275px;
}
.yc_13,.yc_14 {
	margin-top: 5px;
}
.riqi_1 {
	background-image: url(../images/riqi_1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 135px;
	margin-right: 1px;
	text-align: center;
	line-height: 24px;
}
.riqi_2 {
	background-image: url(../images/riqi_2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 135px;
	margin-right: 1px;
	text-align: center;
	line-height: 24px;
}
.yc_kuang1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.yc_kuang2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-left: 3px;
}
.yc_kuang3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 5px;
}
.ad {
	float: left;
	height: 90px;
	width: 356px;
	margin-top: 13px;
}
.gd {
	text-align: right;
	float: left;
	height: auto;
	width: 100%;
}
.jmqy {
	width: 248px;
	height: 148px;
	float: left;
	margin-right: 28px!important;
	margin-right: 25px;
	margin-left: 20px!important;
	margin-left: 8px;
	border: 1px solid #DE4325;
	background-color: #FFFFFF;
	padding: 2px;
	overflow: hidden;
}
.jmqy1 {
	width: 628px;
	float: left;
	height: auto;
}
.jmqy1 li {
	width: 120px;
	float: left;
	height: 65px;
	padding: 2px;
	border: 1px solid #DE4325;
	background-color: #FFFFFF;
	overflow: hidden;
	margin-right: 30px!important;;
	margin-right: 26px;
	margin-bottom: 10px;
}
.span {
	width: 336px;
	height: auto;
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
}
.span li {
	width: 56px;
	height: 25px;
	float: left;
	background-image: url(../images/span.jpg);
	background-repeat: no-repeat;
	line-height: 24px;
	text-align: center;
	margin-bottom: 2px;
}
